<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eebbeeb2ca1a60137f05ba6f7d37a9ea">
  <dict>
    <!--2023-11-17 14:33:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
